

		.container-grid-jpegs {
		  display: block;
		  width: 90vw;
		  margin: 3em auto;
		  display: grid;
		  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
		  grid-auto-rows: 15%;
		  grid-auto-flow: dense;
		  grid-gap: 12px;
		}
		
		@media only screen and (min-width: 31px) and (max-width: 300px) {
			.container-grid-jpegs {
				 display: none;
			}
			.container-grid-jpegs .img-grid-jpegs {
				 display: none;
		  }
		}		
		
		@media only screen and (min-width: 301px) and (max-width: 470px) {
			.container-grid-jpegs {
				 display: none;
			}
			.container-grid-jpegs .img-grid-jpegs {
				 display: none;
		  }
		}
		
		@media only screen and (min-width: 471px) and (max-width: 600px) {
			.container-grid-jpegs {
				 display: none;
			}
			.container-grid-jpegs .img-grid-jpegs {
				 display: none;
		  }
		}
		
		@media only screen and (min-width: 601px) and (max-width: 680px) {
			.container-grid-jpegs {
				width: 90vw;
				grid-template-columns: repeat(auto-fit, minmax(155px, 1fr));
			}
			.container-grid-jpegs .img-grid-jpegs {
				width: 70%;
				grid-column: span3;
		  }
		}		
		
		@media only screen and (min-width: 681px) and (max-width: 771px) {
			.container-grid-jpegs {
				width: 90vw;
				grid-template-columns: repeat(auto-fit, minmax(185px, 1fr));
			}
			.container-grid-jpegs .img-grid-jpegs {
				width: 70%;
				grid-column: span3;
		  }
		}
		
		@media only screen and (min-width: 772px) and (max-width: 991px) {
			.container-grid-jpegs {
				width: 90vw;
				grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
			}
			.container-grid-jpegs .img-grid-jpegs {
				width: 70%;
				grid-column: span3;
		  }
		}
		
		@media only screen and (min-width: 992px) and (max-width: 1200px) {
			.container-grid-jpegs {
				width: 90vw;
				grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
			}
			.container-grid-jpegs .img-grid-jpegs {
				width: 70%;
				grid-column: span3;
		  }
		}

		.large-jpegs, .medium-jpegs, .small-jpegs {
		  display: flex;
		  height: 100%;
		  width: 100%;
		  grid-column: auto / span 1;
		}

		.large-jpegs {
		  grid-row: span 4;
		}

		.medium-jpegs {
		  grid-row: span 3;
		}

		.small-jpegs {
		  grid-row: span 2;
		}

		.container-grid-jpegs .img-grid-jpegs {
		  display: block;
		  width: 100%;
		  border-radius: 9px;
		  height: auto;
		  -o-object-fit: cover;
			 object-fit: cover;
		}
		
/*		-----------------------------------------------------------------  */




.container-grid-jpegs-mobile{
  position: relative;
  
  left: 5%;

  width: 90%;
  height: 400px;
}

.container-grid-jpegs-mobile {
   display: none;
}

@media only screen and (min-width: 31px) and (max-width: 300px){
	.container-grid-jpegs-mobile{
		display: block;
		align-items: center;
		justify-content: center;
		width: 90%;
		height: 140px ;
	}
}

@media only screen and (min-width: 300px) and (max-width: 601px){
.container-grid-jpegs-mobile{
		display: block;
		 align-items: center;
		justify-content: center;
		width: 90%;
		height: 250px ;
	}
}

.container-grid-jpegs-mobile .img{
  position: absolute;
  width: 100%;
  height: 100%;
}
.container-grid-jpegs-mobile .img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  clip-path: circle(0% at 0% 100%);
  transition: all 0.7s;
}
#one:checked ~ .img-1 img{
  clip-path: circle(150% at 0% 100%);
}
#two:checked ~ .img-1 img,
#two:checked ~ .img-2 img{
  clip-path: circle(150% at 0% 100%);
}
#three:checked ~ .img-1 img,
#three:checked ~ .img-2 img,
#three:checked ~ .img-3 img{
  clip-path: circle(150% at 0% 100%);
}
#four:checked ~ .img-1 img,
#four:checked ~ .img-2 img,
#four:checked ~ .img-3 img,
#four:checked ~ .img-4 img{
  clip-path: circle(150% at 0% 100%);
}

#five:checked ~ .img-1 img,
#five:checked ~ .img-2 img,
#five:checked ~ .img-3 img,
#five:checked ~ .img-4 img,
#five:checked ~ .img-5 img{
  clip-path: circle(150% at 0% 100%);
}
.img-grids {
	border-radius: 12px;
}

#six:checked ~ .img-1 img,
#six:checked ~ .img-2 img,
#six:checked ~ .img-3 img,
#six:checked ~ .img-4 img,
#six:checked ~ .img-5 img,
#six:checked ~ .img-6 img{
  clip-path: circle(150% at 0% 100%);
}
.img-grids {
	border-radius: 12px;
}

#seven:checked ~ .img-1 img,
#seven:checked ~ .img-2 img,
#seven:checked ~ .img-3 img,
#seven:checked ~ .img-4 img,
#seven:checked ~ .img-5 img,
#seven:checked ~ .img-6 img,
#seven:checked ~ .img-7 img{
  clip-path: circle(150% at 0% 100%);
}
.img-grids {
	border-radius: 12px;
}

#eight:checked ~ .img-1 img,
#eight:checked ~ .img-2 img,
#eight:checked ~ .img-3 img,
#eight:checked ~ .img-4 img,
#eight:checked ~ .img-5 img,
#eight:checked ~ .img-6 img,
#eight:checked ~ .img-7 img,
#eight:checked ~ .img-8 img{
  clip-path: circle(150% at 0% 100%);
}
.img-grids {
	border-radius: 12px;
}

#nine:checked ~ .img-1 img,
#nine:checked ~ .img-2 img,
#nine:checked ~ .img-3 img,
#nine:checked ~ .img-4 img,
#nine:checked ~ .img-5 img,
#nine:checked ~ .img-6 img,
#nine:checked ~ .img-7 img,
#nine:checked ~ .img-8 img,
#nine:checked ~ .img-9 img{
  clip-path: circle(150% at 0% 100%);
}
.img-grids {
	border-radius: 12px;
}

.container-grid-jpegs-mobile .sliders{
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 99;
  display: flex;
}
.container-grid-jpegs-mobile .sliders label{
  /* border: 2px solid #9BC65F;  */
  background: #C7E39F;
  width: 9px;
  height: 9px;
  margin: 0 3px;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s ease;
}
#one:checked ~ .sliders label.one,
#two:checked ~ .sliders label.two,
#three:checked ~ .sliders label.three,
#four:checked ~ .sliders label.four,
#five:checked ~ .sliders label.five,
#six:checked ~ .sliders label.six,
#seven:checked ~ .sliders label.seven,
#eight:checked ~ .sliders label.eight,
#nine:checked ~ .sliders label.nine{
  width: 62px;
  border-radius: 14px;
  background: #8FC640;
}
.sliders label:hover{
  background: #8FC640;
}
input[type="radio"]{
  display: none;
}





